Subject: Trainer Candidate - Shalini Sikarwar
From: Shalini Sikarwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Mar 2021 16:50:47 -0400

| | Tech Support Test

Name | Shalini Sikarwar
E-mail | [email-masked]
Phone Number | (+91) 8839481362
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Info edge India lts | Associate senior executive | 27/10/2020 | 26000
Previous Employer 1 | Info edge India ltd | Associate senior executive | 4/03/2021 | 27966
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within 1 week
Please briefly describe your work experience specifically in training? | I am having 3 years of experience with Naukri.com as an Associate Senior Executive in Inside sales. Dedicated employee seeking for an organization where I can contribute my knowledge and give my best in the development of the organization. Eager to learn new technologies.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was not managing a team.. I was on individual role. But i have the skills to manage a team as well as provide training to a team

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means provide the service according to the customer needs.

Great customer service means provide the service according to the customer needs plus maintaining the good relationship with the customer for the rest of the time.

What according to you makes you a good candidate for this position? | Because I have an 3 years of experience in sale. During those 3 years I have deal with very different kind of customers with  different mindset and provide them the best service according to there requirement and I have done post sales also. So at some point I have a fair understanding that how to handle the customer and help them. As well as I have deal with the Indian, international and gulf market.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |